<?php

namespace frontend\models;

use common\models\Fingerprint;

class FingerprintCreate extends Fingerprint
{

    /**
     * @inheritdoc
     */
    public function rules()
    {
        return [
            [['fingerprint'], 'string'],
            [['fingerprint' ], 'required'],
        ];
    }

}
